Bug 465355 - French Localization Bug - Help page - mistranslation
French Localization Bug - Help page - mistranslation
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Localization (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Network Quality Assurance
https://rhn.redhat.com/rhn/help/
US = 51456
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-02 17:11 EDT by Amanda Carter
Modified: 2017-07-05 11:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:18:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amanda Carter 2008-10-02 17:11:38 EDT
Description of problem:

English text: Release Notes has been mistranslated in French. The change needs to be made in both Java and JSP files.


How reproducible: Always


Steps to Reproduce:
1. Log into rhn.redhat.com
2. Click on Locale Preferences and set locale to French
3. Click on Help tab
4. View text

  
Actual results:

Notes de mise à jour


Expected results:

Notes de mises à jours
Comment 1 Amanda Carter 2008-10-03 09:57:28 EDT
Also, the English text: Frequently Asked Questions regarding migration from RHL end-of-life products.

Has a typo in the French translation. The French translation says 

'Questions fréquemment posés concernant la migration à partir des produits RHL en fin de vie.'

but should say (there is a missing 'e' in the word posées)

'Questions fréquemment posées concernant la migration à partir des produits RHL en fin de vie.'
Comment 2 Thomas "Shea" DeAntonio 2017-07-05 11:18:15 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.